---
lang: en
title: 'API docs: context.context.isvisibleto'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.context.isvisibleto.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [Context](./context.context.md) &gt; [isVisibleTo](./context.context.isvisibleto.md)

## Context.isVisibleTo() method

Check if this context is visible (same or ancestor) to the given one

**Signature:**

```typescript
isVisibleTo(ctx: Context): boolean;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  ctx | [Context](./context.context.md) | Another context object |

**Returns:**

boolean


